.page-by-page-list-menu {
    display: flex;
    width: 100%;
    align-items: center;
    justify-content: center;
}
.page-by-page-list-menu-button {
    color: #000;
    margin: 10px;
    text-decoration: none;
    cursor: pointer;
    -webkit-touch-callout: none; /* iOS Safari */
    -webkit-user-select: none; /* Safari */
     -khtml-user-select: none; /* Konqueror HTML */
       -moz-user-select: none; /* Firefox */
        -ms-user-select: none; /* Internet Explorer/Edge */
            user-select: none;
}
.page-by-page-list-menu-button.page-by-page-list-menu-button-active {
    font-weight: bold;
    cursor: auto;
}
.page-by-page-list-menu-button.page-by-page-list-menu-button-disabled {
    color: #aaa;
    cursor: auto;
}
.page-by-page-list-item {
    margin-bottom: 30px;
    margin-top: 30px;
}
.page-by-page-list-item-hidden {
    display: none;
}

/* an list element that is filtered by the dropdown-filter plugin */
.filtered {
    display: none;
}